# Generated by Django 2.2.7 on 2019-11-13 11:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tag', '0013_auto_20191113_0930'),
    ]

    operations = [
        migrations.AddField(
            model_name='tag',
            name='old_id_meta_product',
            field=models.PositiveIntegerField(blank=True, default=None, null=True, verbose_name='old id metadata product'),
        ),
    ]
